class CreateProductsReturns < ActiveRecord::Migration
  def change
    create_table :products_returns do |t|
    	t.belongs_to :sale, index: true
    	t.belongs_to :user, index: true   
    	t.string :return_code, null: false
      	t.timestamps null: false
    end
  end
end
